<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>book ticket</title>
    <link rel="stylesheet" href="../demo_tidalevents/assets/style.css"/>
</head>
<body>
    <div class="">
        <div class="bg-img"></div>
    </div>
<div class="bg-gray">
    <div class="text-center py-30">
        <h2 class="m-0">Laser Tag Party</h2>
    </div>
    <div class="w-100">
        <div class="w-1140 m-auto">
            <div class="w-100 d-flex">
                <div class="w-40 text-center">
                    <div class="my-25">
                    <span></span>
                    <span>July 1st - August 31st</span>
                </div>
                <div class="my-25">
                    <span></span>
                    <span>July 1st - August 31st</span>
                </div>
                </div>
                <div class="w-60">
                    <p>Pellentesque fringilla diam quis tortor congue mattis. Nam aliquet neque odio, nec convallis est bibendum vel. Duis et felis metus. Proin in facilisis libero, sed tristique orci. Lorem ipsum dolor sit amet,                    </p>
                </div>
            </div>
        </div>
    </div>
    <div class="w-100 py-30">
        <div class="w-1140 m-auto">
            <div class="bg-white select-date">
                <div class="w-100 p-20 d-flex">
                    <div class="w-70">
                        <div class="">
                            <h3 class="m-0">Laser Tag</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce eros arcu, lobortis et suscipit nec, egestas vel erat. Vivamus tempus iaculis nisl, nec tincidunt mauris varius id. Ut nec lacus nec odio blandit rutrum a nec augue. Donec vitae neque condimentum, condimentum leo viverra, scelerisque justo. In hac habitasse platea dictumst. Quisque vel purus arcu....</p>
                            <a href="">More Details</a>
                        </div>
                    </div>
                    <div class="w-30 position-relative text-center">
                        <span>From $17.00</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>